### Function

# Gimp PutPixelFunc

unstable since: 3.0

#### Declaration

    void
    (* GimpPutPixelFunc) (
      gint x,
      gint y,
      GimpRGB* color,
      gpointer data
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`x`

  Type: `gint`

  No description available.

`y`

  Type: `gint`

  No description available.

`color`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.